Sun, 15 Dec 2019 12:40:15 UTC

Information for RPM qct-1.7-2.fc10.ppc.rpm

ID1137911
Nameqct
Version1.7
Release2.fc10
Epoch
Archppc
SummaryMulti-vcs GUI commit tool
DescriptionMulti-vcs GUI commit tool. Supports: mercurial, bazaar, git, subversion, monotone, cvs
Build Time2009-03-26 21:21:45 GMT
Size107168
e37362fdc9ee415f9bb23a1811cd1656
LicenseGPLv2
Buildrootdist-f10-build-413358-68694
Provides
qct = 1.7-2.fc10
qct(ppc-32) = 1.7-2.fc10
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/env
/usr/bin/python
PyQt4
python
python(abi) = 2.5
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 66 >>>
Name ascending sort Size
/usr/bin/qct4984
/usr/lib/python2.5/site-packages/qct-1.7-py2.5.egg-info1356
/usr/lib/python2.5/site-packages/qctlib/__init__.py14
/usr/lib/python2.5/site-packages/qctlib/__init__.pyc138
/usr/lib/python2.5/site-packages/qctlib/__init__.pyo138
/usr/lib/python2.5/site-packages/qctlib/changeselect.py4822
/usr/lib/python2.5/site-packages/qctlib/changeselect.pyc5098
/usr/lib/python2.5/site-packages/qctlib/changeselect.pyo5098
/usr/lib/python2.5/site-packages/qctlib/gui_logic.py43001
/usr/lib/python2.5/site-packages/qctlib/gui_logic.pyc33767
/usr/lib/python2.5/site-packages/qctlib/gui_logic.pyo33767
/usr/lib/python2.5/site-packages/qctlib/patches.py18551
/usr/lib/python2.5/site-packages/qctlib/patches.pyc22613
/usr/lib/python2.5/site-packages/qctlib/patches.pyo21865
/usr/lib/python2.5/site-packages/qctlib/ui_dialog.py22019
/usr/lib/python2.5/site-packages/qctlib/ui_dialog.pyc15362
/usr/lib/python2.5/site-packages/qctlib/ui_dialog.pyo15362
/usr/lib/python2.5/site-packages/qctlib/ui_preferences.py18559
/usr/lib/python2.5/site-packages/qctlib/ui_preferences.pyc14283
/usr/lib/python2.5/site-packages/qctlib/ui_preferences.pyo14283
/usr/lib/python2.5/site-packages/qctlib/ui_select.py2555
/usr/lib/python2.5/site-packages/qctlib/ui_select.pyc2324
/usr/lib/python2.5/site-packages/qctlib/ui_select.pyo2324
/usr/lib/python2.5/site-packages/qctlib/utils.py7234
/usr/lib/python2.5/site-packages/qctlib/utils.pyc6388
/usr/lib/python2.5/site-packages/qctlib/utils.pyo6388
/usr/lib/python2.5/site-packages/qctlib/vcs/__init__.py14
/usr/lib/python2.5/site-packages/qctlib/vcs/__init__.pyc142
/usr/lib/python2.5/site-packages/qctlib/vcs/__init__.pyo142
/usr/lib/python2.5/site-packages/qctlib/vcs/bzr.py9074
/usr/lib/python2.5/site-packages/qctlib/vcs/bzr.pyc7738
/usr/lib/python2.5/site-packages/qctlib/vcs/bzr.pyo7738
/usr/lib/python2.5/site-packages/qctlib/vcs/cg.py9407
/usr/lib/python2.5/site-packages/qctlib/vcs/cg.pyc8876
/usr/lib/python2.5/site-packages/qctlib/vcs/cg.pyo8876
/usr/lib/python2.5/site-packages/qctlib/vcs/cvs.py9135
/usr/lib/python2.5/site-packages/qctlib/vcs/cvs.pyc8479
/usr/lib/python2.5/site-packages/qctlib/vcs/cvs.pyo8479
/usr/lib/python2.5/site-packages/qctlib/vcs/git.py5482
/usr/lib/python2.5/site-packages/qctlib/vcs/git.pyc5940
/usr/lib/python2.5/site-packages/qctlib/vcs/git.pyo5940
/usr/lib/python2.5/site-packages/qctlib/vcs/hg.py25121
/usr/lib/python2.5/site-packages/qctlib/vcs/hg.pyc20156
/usr/lib/python2.5/site-packages/qctlib/vcs/hg.pyo20156
/usr/lib/python2.5/site-packages/qctlib/vcs/mtn.py12687
/usr/lib/python2.5/site-packages/qctlib/vcs/mtn.pyc10663
/usr/lib/python2.5/site-packages/qctlib/vcs/mtn.pyo10663
/usr/lib/python2.5/site-packages/qctlib/vcs/p4.py8934
/usr/lib/python2.5/site-packages/qctlib/vcs/p4.pyc7405
/usr/lib/python2.5/site-packages/qctlib/vcs/p4.pyo7405
Component of No Buildroots